/*Green: #94af2a*/

.logo {margin-left: -24px;}
#mainbody {padding: 0px 0;}
#st-menu {margin-top: 40px;}
#mod-finder-searchform.form-search input {background-color: #eaeaea;border: 1px solid #eaeaea;}
/*#st-menu .nav.menu > li > a, #st-menu .nav.menu > li span.separator {padding: 0px 10px;}*/
#st-menu .nav.menu > li.active > a {background-color: #fff;color: #000; font-weight:bold;}
#st-menu .nav.menu > li > a, #st-menu .nav.menu > li span.separator {padding: 0px 5px;}
#st-menu .nav.menu > li.parent > a, #st-menu .nav.menu > li.parent > span.separator {padding: 0 15px 0 8px;}
#st-menu .nav.menu > li.parent:before {right: 5px;}
#st-toolbar p {margin: 0;font-size: 13px;padding-right: 20px;}
#component-area {margin: 14px 0;}
.promo-module a.st-promo-more {display: none;}
.subCategory a.moreItems span {display: none;}
.subcategoryTitleImg h3 span {font-weight: 500;}
#social-bar {background-color: #000;font-size: 11px;line-height: 60px;color:#e6e6e6;}
#footer {line-height: 30px;font-size: 11px;background-color: #000;padding: 15px 0;color:#e6e6e6;}
ul.social-icons li a {opacity: 1.00;filter: alpha(opacity=100);}
ul.social-icons li a:hover {opacity: 0.5;filter: alpha(opacity=50);}
#social-bar ul.nav li a {color: #94af2a;}
#social-bar .container-fluid { border-bottom:none; }
#k2Container {padding: 0 0 0px 0;}
#banner {background-color:#94af2a;font-size: 26px;line-height: 36px;text-transform:uppercase;}
#banner a, #banner img {display:none;}
.banner-content {opacity: 1;}
.itemComments {display:none;}
